<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>All-Star -  THEIA</Name>
        <NasaID>39683</NasaID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>2401700000</Frequency>
                <Modes>
                    <Mode>BPSK</Mode>
                    <Speed>256000</Speed>
                </Modes>
                <CallSign>COSGC1AS</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>